version: 1.75.0
files:
  - url: ../../1.75.0/windows/TheiaIDESetup-1.75.0.exe
    sha512: o8SoYoAP/cBQKjtz9r6ocvcUsAmDGWnUx9Mo3rDNfoHC0pk+8eB1OT7jklmq6rg1TYbQ6wnwz0iIDG7DtG5z6Q==
    size: 328210920
path: ../../1.75.0/windows/TheiaIDESetup-1.75.0.exe
sha512: o8SoYoAP/cBQKjtz9r6ocvcUsAmDGWnUx9Mo3rDNfoHC0pk+8eB1OT7jklmq6rg1TYbQ6wnwz0iIDG7DtG5z6Q==
releaseDate: '2026-08-28T09:09:42.435Z'
